<?php
defined('BASEPATH') OR exit('No direct script access allowed');
$settings = get_setting();
$config['stripe_key'] = !empty($settings['public_key'])?$settings['public_key']:'';
$config['stripe_secret'] = !empty($settings['secret_key'])?$settings['secret_key']:'';
